﻿/*#region Main Styles */
body {
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
    background: url(../images/common/homeMain-bg.jpg)
				72.8% 0
				no-repeat;
}

#wrapper {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

@font-face {
    font-family: 'VAGRoundedBoldRegular';
    src: url('../fonts/vagrounded-bold-webfont.eot');
    src: url('../fonts/vagrounded-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vagrounded-bold-webfont.woff') format('woff'),
         url('../fonts/vagrounded-bold-webfont.ttf') format('truetype'),
         url('../fonts/vagrounded-bold-webfont.svg#VAGRoundedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Links */

a:link, a:visited {
    color: #3c3b3b;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

hr {
	float: left;
	width: 890px;
	color: #e5e5e5;
	margin-top: 15px;
}

/* Table controls */

td a.delete {
	color: Red !important;
	text-decoration: none;
	margin-left: 10px;
	padding-left: 20px;
    background: url(../images/common/cross.png)
				no-repeat;
}
/*#endregion*/

/*#region Pager */
.pager {
    margin-left: 15px;
    margin-top: 5px;
    padding: 5px 0;
}

div.pager {
    float: left;
    clear: left;
}

.pager a {
    padding: 5px 5px;
    border-radius: 6px;
    border: 1px solid #ccc;
    margin-right: 2px;
    background-color: #fff;
}

.pager a:hover {
    background-color: #ccc;
}
/*#endregion*/

/*#region Grid */
.grid {
	border: solid 1px #CCCCCC;
}

.grid th {
	text-align: left;
	background-color: #e9e9e9;
}

.grid tr {
	border-bottom: solid 1px #CCCCCC;
}

.grid .alt-row {
	background-color: #F1F1F1;
}

.grid th.icon-col {
	text-align: center;
}

.grid-wrapper {
    padding: 15px;
    clear: both;
}
/*#endregion*/

/*#region Headings */

h1 {
    font-size: 24px;
    line-height: 24px;
    font-family: VAGRoundedBoldRegular, Arial Rounded MT Bold, Arial, Sans-Serif;
    font-weight: normal;
    color: #4aa946;
    padding: 0;
    margin: 20px 0 15px 20px;
}

.Wizard h1 {
    margin-left: 20px;
    margin-top: 20px;
    float: left;
    clear: left;
}

h2 {
    font-size: 22px;
    color: #3c3b3b;
    font-family: VAGRoundedBoldRegular, Arial Rounded MT Bold, Arial, Sans-Serif;
    font-weight: normal;
    margin: 0;
}

h3 {
    font-family: VAGRoundedBoldRegular, Arial Rounded MT Bold, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 18px;
    color: #3c3b3b;
    margin-top: 0;
}

h2.internalHeader {
	font-size: 24px;
    line-height: 24px;
    font-family: VAGRoundedBoldRegular, Arial Rounded MT Bold, Arial, Sans-Serif;
    font-weight: normal;
    color: #4aa946;
    padding: 0 0 0 5px;
    margin: 10px 0 0 0;
    float: left;
}
/*#endregion*/

/*#region Page */
.body-content {
    background-color:white;
}

.page {
    width: 960px;
    margin: 0 auto;
    background: #fff;
}

.page::after {
    clear: both;
    content: ' ';
    display: table;
}

.page .padding {
	width: 920px;
	margin: 0 auto;
}

.header {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 960px;
    height: 124px;
}

.header a#mainLogo {
    margin: 0 0 0 20px;
    height: 85px;
    width: 295px;
    float: left;
    display: block;
    text-indent: -9999px;
    outline: none;
    position: relative;
    top: 20px;
    background: url(../images/common/logo-trans.png)
				no-repeat;
}

/*body.login .header
{
	width: 430px;
}*/

/* org nav */

.org-nav-wrap {
    float: right;
    clear: right;
    padding: 27px 20px 0 0;
}

.org-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .org-nav > li {
        float: left;
    }

        .org-nav > li > a {
            font-family: Arial, Sans-Serif;
            font-size: 14px;
            font-weight: bold;
            line-height: 34px;
            padding: 0 15px;
            display: inline-block;
            text-decoration: none;
            color: #fff;
            text-shadow: 1px 0 1px #45a231;
            background: url(../images/buttons/button-bg.png) no-repeat left top;
            border-right: 1px solid #60BB46;
        }

        .org-nav > li + li > a {
            border-right: none;
            border-left: 1px solid #60BB46;
            background: url(../images/buttons/button-bg.png) no-repeat right top;
        }

        .org-nav > li > a.selected {
            color: #616262;
            background: #FFF;
            text-shadow: none;
            border: 1px solid #ddd;
            line-height: 32px;
            box-shadow: inset 0 0 5px #eaeaea;
        }

        .org-nav > li#oflc > a.selected {
            border-left: none;
            border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        }

        .org-nav > li#fvlb > a.selected {
            border-right: none;
            border-top-left-radius: 8px;
            border-bottom-left-radius: 8px;
        }

/*#endregion*/

/*#region Breadcrumb */

#breadCrumb
{
	margin: 0 20px 0 0;
}

#breadCrumb a:hover
{
	color: #696969;
}

#breadCrumb ul
{
	padding: 5px 0;
	list-style-type: none;
}

#breadCrumb ul li
{
	display: inline;
}

#breadCrumb ul li a
{
	padding-left: 30px;
	padding-top: 5px;
	margin-right: 10px;
	line-height: 22px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#breadCrumb ul li.title1 a
{
	background: url(../images/breadcrumbs/number1.jpg)
				no-repeat;
	padding-bottom: 5px;
}

#breadCrumb ul li.title2 a 
{
	background: url(../images/breadcrumbs/number2.jpg)
				no-repeat;
	padding-bottom: 5px;
}

#breadCrumb ul li.title3 a
{
	background: url(../images/breadcrumbs/number3.jpg)
				no-repeat;
	padding-bottom: 5px;
}

#breadCrumb ul li.title4 a
{
	background: url(../images/breadcrumbs/number4.jpg)
				no-repeat;
	padding-bottom: 5px;
}

#breadCrumb ul li.title5 a
{
	background: url(../images/breadcrumbs/number5.jpg)
				no-repeat;
	padding-bottom: 5px;
}

#breadCrumb a.active
{
	background-position: 0 -26px !important;
}
/*#endregion*/

/*#region Containers*/

#titleContent
{
	width: 960px;
	height: 40px;
	margin: 10px auto 0 auto;
	background: #fff;
}

#titleContent .title
{
	margin-left: 20px;
}

.main
{
    padding: 0;
    margin: 0;
    width: 960px;
}

.content{
	float: left;
	width: 618px;
	margin: 0 0 20px 20px;
}

#mainContent
{
	background: url(../images/common/mainContent-capTop.jpg)
				no-repeat;
	padding-top: 5px;
}
/*#endregion*/

/*#region Page Specific Styles */

body.SubmissionForm .mainNav
{
	padding-bottom: 0 !important;
}

#mainContent .padding
{
	background: url(../images/common/content-bg.jpg)
				repeat-y;
	padding: 5px 10px 10px 10px !important;
	width: 905px;
	/*overflow: hidden;*/
}
#mainContent .padding::before,
#mainContent .padding::after
{
    content:"";
    display:table;
}
#mainContent .padding::after
{
    clear:both;
}

.contentBottom
{
	background: url(../images/common/mainContent-capBottom.jpg)
				no-repeat left bottom;
	height: 29px;
}

body.imageUpload
{
	background: 0 none !important;
}

.acceptButton {
    background-color:Green;
    padding: 5px 8px;
    border: 0 none;
    color: #fff;
    border-radius: 6px;
}

.footer .acceptButton {
	color: white;
}

.rejectButton {
    background-color:Red;
    padding: 5px 8px;
    border: 0 none;
    border-radius: 6px;
    
}

.acceptButton.Rejected {
    background-color:#BDBDBD;
}

.rejectButton.Accepted {
    background-color:#BDBDBD;
}
/*#endregion*/


/*#region Navigation */

.nav {
    margin: 0 auto;
    padding-bottom: 20px;
    overflow: hidden;
    background: url(../images/nav/nav-bg.jpg)
			    repeat-x;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}

.nav ul {
    margin: 0;
    padding: 5px 0 0 5px;
}

.nav ul li {
	float: left;
	list-style-type: none;
    margin-right: 5px;
}

    .nav li a {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 20px;
        color: #fff;
        font-family: VAGRoundedBoldRegular, Arial Rounded MT Bold, Arial, Sans-Serif;
        text-decoration: none;
        float: left;
        overflow: hidden;
        outline: 0 none;
        line-height: 52px;
        padding-left: 20px;
        padding-right: 20px;
    }

.nav li a:hover {
    color: #616262;
    background-color:white;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.nav li a.selected
{
	color: #616262;
    background-color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/*#endregion*/

/*#region Sub Navigation */

ul#sub-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: -1px;
    margin-left: 10px;
}

#sub-nav li {
    float: left;
    list-style-type: none;
    overflow: hidden;
    margin-right: 5px;
}

#sub-nav li a {
    float: left;
    text-decoration: none;
    padding: 12px 18px;
    background-color: #e5e5e5;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#sub-nav li.selected a {
    background-color: #fbfbfb;
    border: 1px solid #e5e5e5;
    border-bottom: 0 none;
}
/*#endregion*/
/*#region Buttons */
.buttons
{
	overflow: hidden;
    padding-left: 20px;
    float: left;
    clear: left;
}

.buttons.online
{
	margin-right: 10px;
}

.buttons .loginBtn,
.buttons .registerBtn
{
    float: right;   
    overflow: hidden;
    position: relative;
    top: 20px;
}

/* <button> */

.buttons .loginBtn { 
    border: 0; 
    cursor: pointer;
    padding: 0; 
    margin: 0 10px 0 0;
    float: right;
    height: 41px;
    width: 88px;
    text-align: center; 
    background: transparent url(../images/buttons/loginBtn.jpg)
				no-repeat;
	text-shadow: 1px 1px 1px #6a6a6a;
	filter: dropshadow(color=#6a6a6a, offx=1, offy=1);
}

.buttons .registerBtn { 
    border: 0; 
    cursor: pointer;
    padding: 0; 
    margin: 0 20px 0 0;
    float: right;
    height: 41px;
    width: 111px;
    text-align: center; 
    background: transparent url(../images/buttons/registerBtn.jpg)
				no-repeat;
	text-shadow: 1px 1px 1px #6a6a6a;
	filter: dropshadow(color=#6a6a6a, offx=1, offy=1);
}

.buttons .submitBtn { 
    border: 0; 
    cursor: pointer;
    padding: 0; 
    margin: 10px 0 0 10px;
    float: right;
    height: 43px;
    width: 106px;
    text-align: center; 
    background: transparent url(../images/buttons/submitBtn.jpg)
				no-repeat;
	text-shadow: 1px 1px 1px #6a6a6a;
	filter: dropshadow(color=#6a6a6a, offx=1, offy=1);
}

.submitBtn.online
{
	margin-right: 10px;
}



.submitButton
{
    text-align: right;
    padding-right: 10px;
}


.buttons .submitBtn span
{
	line-height: 43px;
}


.buttons a.submitBtn:hover
{
	background-position: 0 -43px !important;
}

.login.buttons a.submitBtn
{
	float: none;
	padding: 13px 35px;
	color: #fff;
}

.login.buttons a.submitBtn.password
{
	padding: 13px 30px !important;
	margin-left: 20px;
}

.login.buttons a.submitBtn.user
{
	padding: 13px 30px !important;
	position: relative;
	left: 110px;
}

.login-failure
{
	color: Red;
	font-weight: bold;
	clear: both;
	margin-bottom: 10px
}

.login-failure span
{
	margin-left: 115px;
}

.homeOnline .buttons a.submitBtn
{
	margin-bottom: 15px;
	margin-left: 10px;	
}
/*#endregion*/
/*#region Tables */

table.media-list,
table.order-list,
table.image-list {
    float: left;
    clear: left;
    margin-left: 15px;
    width: 866px;
}

table.image-list 
{
    width: auto;
}

.media-list th,
.order-list th,
.image-list th {
    text-align: left;
    background-color: #353535;
}

.media-list th a,
.order-list th,
.image-list th {
    color: #fff;
}

.media-list th a:hover {
    color: #fff !important;
    text-decoration: none !important;
}
/* For those of us who use real browsers... */

.media-list th:first-child,
.order-list th:first-child,
.image-list th:first-child   {
    border-top-left-radius: 6px;
}

.media-list th:last-child,
.order-list th:last-child,
.image-list th:last-child  {
    border-top-right-radius: 6px;
}

.media-list tr {
    background-color: #fff;
    border-bottom: 1px dotted #ccc;
    -webkit-transition: color .25s linear, background-color .15s linear .1s;
    -moz-transition: color .25s linear, background-color .15s linear .1s;
    -o-transition: color .25s linear, background-color .15s linear .1s;
    transition: color .25s linear, background-color .15s linear .1s;
}

.order-list td {
    background-color: #fff;
}

.order-list tr.totalRow td {
    text-align: right;
}

table.media-list select,
table.order-list select,
table.image-list select  {
    margin:0;
    width:100%;
}

table.media-list input[type=checkbox],
table.order-list input[type=checkbox],
table.image-list input[type=checkbox] {
    margin:0;
}

table.media-list td.icon + td.icon,
table.order-list td.icon + td.icon,
table.image-list td.icon + td.icon  {
    padding-left:0;    
}

/* table is 866px wide */
table.media-list td.user-list-distributor,
table.media-list td.user-list-fullname,
table.media-list td.user-list-username {
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 115px;
}
table.media-list td.user-list-email {
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 215px;
}
/* rest of columns take up 247px */

table.admin-file-report .th {
    color: white;
    background-color: #353535;
    border-radius: 6px 6px 0 0;
    border: none;
    font-weight: bold;
}
table.admin-file-report .totalRow:not(:last-child) {
    border-top: solid 1px #353535;
    border-bottom: none;
    /*height: 35px;
    vertical-align: top;*/
}
table.admin-file-report .totalRow:last-child {
    border-top: solid 1px #353535;
}
table.admin-file-report td:nth-child(2) {
    text-align: right;
}
/*#endregion*/

/*#region FORM ELEMENTS */
.disabled {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: gray;
    cursor: pointer;
}

.info-popup {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/admin/Info.png');
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    width: 90%;
}

textarea
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	resize: none;
}

.SubmissionForm table
{
	border: 0 none !important;
}

table #ApplicationDetailsView
{
	border: 1px solid #e5e5e5;
}
table.imageTable .WizardHeaderLabelCell
{
	padding-top: 0;
}

td.WizardEditorCell select
{
	padding: 5px;
}

td.WizardEditorCell span input.WizardTableEditor
{
	margin-top: 20px;
	width: 250px;
}

span .Grid.internal,
.LoginButtonStyle
{
    clear: left;
    margin-top: 10px;
}

.Grid .internalTable td
{
	border: 1px solid #e5e5e5;
}

.Grid .internalTable tr:nth-child(odd),
tr.GridRow .GridHeader:nth-child(2n+1)
{
  background: #fbfbfb;
}

.Grid .internalTable tr td:nth-child(odd) {
  font-weight: bold;
}

.internalTable tr:nth-child(even)
{
	background: #fff !important;
}
	
.formElements
{
	margin: 0;
	padding: 0;
}

.FormTable,
div.formTable,
.imageContent .WizardHeaderLabel
{
	padding: 0;
	margin: 0;
	text-align: left;
	clear: left;
	font-size: 14px !important;
	font-weight: bold !important;
}

.FormTable a.add,
div.formTable a.add,
.FormTable a.remove,
div.formTable a.remove
{
	font-size: 12px !important;
	font-weight: normal !important;
}

.FormTable.under-title
{
	clear: left;
}

.FormTable div.formTable tr
{
	margin-bottom: 10px !important;
}

div.formTable iframe
{
	margin-top: 0 !important;
}

.FormTable input{
	height: 23px;
	margin-bottom: 10px;
}

.WizardTableValidatorSummary
{
	padding: 5px;
    float: left;
    clear: left;
    border: none;
}

.LoginPromptStyleSummary
{
	padding: 0 !important;
	margin: 10px 0;
}

.LoginPromptStyleSummary span
{
	border: 0 none !important;
}

.WizardTableValidatorSummary ul
{
	line-height: 18px;
	margin: 0 0 0 15px;
	padding: 0;
}
.WizardTableValidatorSummary ul li
{
	list-style-type: none;
}

td.WizardHeaderLabelCell,
td.WizardLabelCell
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
}

td.WizardLabelCell.media
{
	padding-top: 0 !important;
}

.FormTable .WizardTableLabel.radio input,
.FormTable .WizardTableCheckbox input
{
	height: 10px;
	margin-left: 0;
}

.FormTable .WizardTableLabel label,
.FormTable .WizardTableCheckbox label
{
	font-size: 14px;
	margin-right: 10px;
}

td.WizardLabelCell select option
{
	padding-top: 3px;
}

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

iframe {
    float: left;
    clear: left;
}
/*#endregion*/

/*#region Forms */

.form {
    overflow: hidden;
}

fieldset.form {
    float: left;
   /* overflow: hidden;*/
    width: auto;
    clear: left;
    margin: 0 20px 10px 20px;
    padding: 10px 0 0 0;
    border: 0 none;
    border-bottom: 1px dashed #e5e5e5;
}

fieldset.form legend {
    display: none;
}

fieldset.form.search {
    border-bottom: 0 none;
}

.form.search .field.checkbox input  {
    margin-left: 70px;
}

.form.search .field.date {
    clear: none;
    margin-left: 20px;
}

.form.search .field.date input {
    width: 82px !important;
}

.form.search .buttons {
    margin-left: 40px;
}
    
.form .field {
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    clear: left;
    width: auto;
}

.form .field .value 
{
    line-height: 33px;
}

.form .field label {
    font-size: 16px;
    text-align: right;
    width: 180px;
    padding-right: 10px;
    padding-top: 8px;
    float: left;
}

.form .field .change-password {
    margin-left: 190px;
}

.form .field a.change-password:hover {
    text-decoration: none;
}

.form.search .field label {
    width: auto;
}

.form .field .textbox {
    font-size: 16px;
    width: 250px;
    float: left;
    padding: 6px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

.form.search .field .textbox {
    width: 500px;
}


.form.search .field .textbox.submission {
    width: 300px;
}


.form.search .field .dropdownlist.submission 
{
    font-size: 16px;
    width: 140px;
    padding: 6px;
    float: left;
}

.form.search .field .textbox.distributer{
    width: 480px;
}

.form .field .dropdownlist 
{
    font-size: 16px;
    width: 190px;
    padding: 6px;
    float: left;
}

.form .field .radiobutton
{
    font-size: 16px;
    padding: 6px;
    float: left;
}

.form .field .textarea {
    font-family: Arial;
}

.form .field .hint 
{
    font-style: italic;
    float: left;
    clear: left;
    padding-top: 5px;
    margin-left: 190px;
}

.form.search .field .hint {
    margin-left: 60px;
}

/* Radio Button List */

.field .radio {
    margin-left: 190px;
    float: left;
    overflow: hidden;
}

.field .radio input {
    float: left;
    margin-top: 10px;
}

.field .radio label {
    text-align: left;
    padding-right: 15px;
    padding-left: 5px;
    width: auto;
}

.field.radio-list .radio {
    margin-left: 0;
}

/* Upload */

#ImageList 
{
    float: left;
    clear: left;
    margin-left: 10px;
    border: 0 none;
}


/* Checkbox */

.field.checkbox {
    padding-bottom: 20px;
}

.field.checkbox input {
    float: left;
    margin-left: 190px;
    margin-top: 11px;
}

.field.checkbox label {
    float: right;
    text-align: left;
    width: 283px;
    padding-right: 0;
    padding-left: 10px;
}

.field.checkbox.digital-label{
    width: 510px;
}

/* Form Buttons */

.field.buttons {
    padding-left: 210px;
    width: 500px;
}

.field.buttons.start {
    padding-left: 20px;
}

/* Buttons that arent aligned with form elements */

.buttons.inline {
    float: left;
    clear: none;
    padding: 0;
    margin-left: 2px !important;
    left: 0 !important;
}

.field.buttons a {
    margin-right: 10px;
}

/* Remember Me Checkbox */

.checkbox.remember {
    float: left;
    clear: left;
    margin-left: 190px;
    padding: 5px 0;
}

.checkbox.remember label {
    font-size: 12px;
    text-align: left;
    line-height: 18px;
    padding-left: 5px;
}

.checkbox.remember input {
    float: left;
    margin-top: 11px;
}


.form .field .newaddress
{
    padding-left: 10px;
    display:  inline;
}

.form .field .newaddress .textbox
{
    width: 200px;
}

.form .field .newaddress .textbox,
.form .field .newaddress label
{
    float: none;
}

/* Crazy Table Wizard */

table .textbox {
    font-family: Arial;
    font-size: 12px;
    padding: 6px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

table tr.empty td {
    font-size: 14px;
    color: Red;
    border: 1px dashed #ccc;
    padding: 10px;
}

table tr.hint td {
    background: transparent none;
}

/* Crazy Table Wizard Pager */

.old-pager {
    text-align: left;
}

.old-pager a {
    padding-right: 5px;
}

/* Daniels Crazy Delivery UI Markup */

.radio-group {
    float: left;
    margin-left: 190px;
    margin-top: 10px;
}

.radio-group input {
    float: left;
}

.radio-group label 
{
    padding-top: 0 !important;
    padding-left: 10px;
    text-align: left !important;
}

/* Confirmation Totals */

.form.totals .textbox {
    border: 0 none;
    margin: 0;
    margin-top: 2px;
}

.costField th,
.costField 
{
    text-align: right ! important;
}

/* Required validators */

.required {
    float: left;
    clear: left;
    margin-left: 190px;
    padding-top: 5px;
    padding-left: 5px;
    text-align: left;
    color: Red;    
}

.required-summary {
    font-weight: normal !important;
    border: 0 none !important;
    margin-left: 20px;
    float: left;
    clear: left;
    color: Red;
}

.required-summary ul {
    display: none;
}

.special-required {
    float: left;
    padding-bottom: 10px;
    margin-left: 20px;
    clear: both;
}

p.intro {
    margin-left: 20px;
    float: left;
    clear: left;
}

.sign-in-fail {
    font-size: 16px;
    color: Red;
    text-align: left;
    padding-bottom: 10px;
}

/* Register from sign in link */

.register {
    text-align: left;
}

.register p {
    font-size: 12px !important;
    font-weight: normal;
    margin-left: 190px !important;
    float: left;
    clear: left;
}

.register a:hover {
    text-decoration: none;
}

/* Sign up */

#sign-up {
	margin: 0 auto;
	width: 540px;
	overflow: hidden;
	position: relative;
}


#sign-up .sign-up-inner{
	margin: 0 auto;
	background-color: #fbfbfb;
	border: 1px solid #e5e5e5;
	border-radius: 12px;
	padding: 10px 0 20px 0;
	overflow: hidden;
}

#sign-up h1 {
    float: left;
    text-align: left;
    font-weight: normal;
    padding: 10px 20px 0 20px;
    margin: 0;
}

#sign-up p {
    font-size: 14px;
    text-align: left;
    float: left;
    clear: left;
    padding: 10px 20px 20px 20px;
    margin: 0;
    line-height: 22px;
}

/* Special styles link for multiple shipping addresses */

.field a.remove {
    float: left;
    clear: left;
    text-align: right;
    margin-left: 190px;
    padding-top: 4px;
}

a.add {
    float: left;
    margin-left: 20px;
    line-height: 18px;
    padding-left: 22px;
    margin-bottom: 10px;
    background: url(../images/buttons/add-icon.png)
                0 2px
                no-repeat;
}

td a.add {
    margin-top: 10px;
}

a.add:hover,
a.remove:hover {
    text-decoration: none;
}

/* Wizard specific styles */

.WizardSideBar {
    display: none;
}

/* Sign in */

body.login .header {
    width: 540px;
}

.login .header a#mainLogo {
    margin-left: 10px;
}

#sign-up p.copyright {
    text-align: left;
    font-size: 11px;
    padding-left: 10px;
    float: left;
}

#sign-up a.credit {
    font-size: 11px;
    float: right;
    padding-top: 13px;
    padding-right: 10px;
}

#sign-up a:hover {
    text-decoration: none;
}

#sign-up p.success {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* Buttons */

.buttons a,
.buttons .fake-button,
.buttons input[type=submit],
.buttons input[type=button] {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 1px 0 1px #45a231;
    line-height: 34px;
    float: left;
    padding-left: 14px;
    text-decoration: none;
    background: url(../images/buttons/button-bg.png)
                left 0
                no-repeat;
}

.buttons .fake-button {
    cursor: pointer;
}
.buttons .fake-button.text {
     cursor: default;
}

.buttons a span,
.buttons .fake-button span,
.buttons input[type=submit] span,
.buttons input[type=button] span {
    background: inherit;
    background-position: right 0;
    float: left;
    line-height: 34px;
    padding-right: 14px;
}


.buttons a:hover,
.buttons .fake-button:hover,
.buttons input[type=submit]:hover,
.buttons input[type=button]:hover {
    background-position: left -34px;
}

.buttons a:hover span,
.buttons .fake-button:hover span,
.buttons input[type=submit]:hover span,
.buttons input[type=button]:hover span {
    background-position: right -34px;
}

.buttons a:active,
.buttons .fake-button:active,
.buttons input[type=submit]:active,
.buttons input[type=button]:active {
    background-position: left -68px;
}

.buttons a:active span,
.buttons .fake-button:active span,
.buttons input[type=submit]:active span,
.buttons input[type=button]:active span {
    background-position: right -68px;
}

/* Register from Sign in */

.buttons a.back,
.buttons a.clear,
.buttons input[type=submit].back,
.buttons input[type=button].back,
.buttons input[type=submit].clear,
.buttons input[type=button].clear,
.buttons .fake-button.text
{
    color: #000;
    text-shadow: none;
    text-decoration: underline !important;
    background: none;
}

.buttons a.back span,
.buttons a.clear span,
.buttons input[type=submit].back span,
.buttons input[type=button].back span,
.buttons input[type=submit].clear span,
.buttons input[type=button].clear span,
.buttons .fake-button.text span {
    background: none;
}

.buttons a.back:hover,
.buttons a.clear:hover,
.buttons input[type=submit].back:hover,
.buttons input[type=button].back:hover,
.buttons input[type=submit].clear:hover,
.buttons input[type=button].clear:hover {
    text-decoration: underline !important;
}

#CloneButton {
    margin-top:10px;
}
/*#endregion*/

/*#region Footer */

.footer
{
	padding: 20px 0 0 0;
    margin: 0 auto;
    clear: both;
    height: 55px;
    background-color: white;
}

.footer .padding
{
	background: url(../images/common/footerBg.jpg)
				no-repeat;
    color: #fff;
    padding: 8px 0 0 0;
    margin: 0 auto;
    text-align: left;
    line-height: normal;
    height: 55px;
    width: 960px;
}

.footer p
{
	margin: 0;
	padding: 10px 20px 0 20px;
}

.footer p.copyright.left
{
	float: left;
	text-decoration: none !important;
}

.footer p.copyright.right
{
	float: right;
	text-decoration: none !important;
}

.footer .copyright.left a.left
{
	color: #fff;
	text-decoration: none !important;
}

.footer .copyright.right a
{
	color: #fff;
	text-decoration: none !important;
}

.footer .copyright.right a:hover,
.footer .copyright.left a.left:hover
{
	text-decoration: underline !important;
}
/*#endregion*/



/*#region Logged In */

.logged-in {
    float: right;
    padding-top: 20px;
    padding-right: 20px;
}

.logged-in a:hover {
    text-decoration: none;
}
/*#endregion*/
/*#region FVLB Styles */

#fvlb-recently-labelled-rss-container
{
	float: right;
	background: url(../images/common/rssIcon.jpg)
				no-repeat !important;
	padding-left: 30px;
	margin-right: 20px;
	height: 24px;
}

#fvlb-recently-labelled-rss-container a
{
	position: relative;
	top: 3px;
}

#fvlb-list
{
	width: 618px !important;
}

#fvlb-list ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#fvlb-list ul li
{

	padding: 0;
	margin: 0;
	float: left;
}

#fvlb-list ul .imageHolder
{
	float: left;
	margin: 0 10px 15px 0;
}

#fvlb-list ul li .search-result-item
{
	float: right;
	padding: 0;
	width: 430px;
	z-index: 9999;
	background: #fff; /* Old browsers */
	background: url(../images/common/filmHolder-bg.jpg)
				no-repeat;
}

#fvlb-list ul li .search-result-item .padding
{
	background: url(../images/common/filmHolder.jpg)
				0 100%
				no-repeat;
	padding: 10px 0 10px 0;
}

/* Internal page styles
-----------------------------------*/

.search-result-item.search
{
	float: none !important;
	padding: 0;
	margin-bottom: 15px;
	width: 430px;
}

.search-result-item.search.last
{
	margin-bottom: 0 !important;
}

.search-result-item.search h2 a
{
	font-size: 18px;
	text-decoration: none;
}

.search-result-item.search h2 a:hover
{
	text-decoration: underline;
}

.search-result-item.search p
{
	padding: 0;
	margin: 5px 0 0 0;
}

.search-result-item.search .padding
{
	padding: 10px 10px 0;
}

#fvlb-list-title,
#fvlb-list-info
{
	padding: 0 10px 10px 10px;
	float: left;
	width: 330px;
}

#fvlb-list-title a.title
{
	color: #3c3b3b;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	width: 350px;
}

#fvlb-list-moretitle,
fvlb-search-title
{
	padding: 0;
	margin: 0;
	float: left;
	color: #3c3b3b;
}

#fvlb-sidebar {
	background-color: #fff;
	width: 280px;
	float: right;
	margin: 0 20px 0 0;
	padding: 10px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#fvlb-search
{
	float: left;
}

#fvlb-search-input-container input
{
	width: 273px;
	height: 20px;
}

#fvlb-search-checkbox
{
	width: 120px;
	margin-top: 5px;	
}

#fvlb-search-checkbox input
{
	padding: 0;
	margin: 0;
	width: 20px;
	float: left;
}

#intro-text
{
	border: 3px solid #47ab47;
	width: 295px;
	float: right;
	margin: 20px 20px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

.intro-text.new
{
	border: 3px solid #47ab47;
	margin: 20px 20px 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#fvlb-redtext p
{
	padding: 0 10px;
}

#fvlb-redtext p strong
{
	color: #47ab47;
}

#recently-labelled-hint
{
	width: 658px;
}
/*#endregion*/
/*#region TOOLTIP */

.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/*.tooltip {
	background-color:#fff;
	border:1px solid #4aa946;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#414142;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	/* -moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}*/

.tTip 
{
	cursor: initial; 
	color: #666; 
	font-weight: normal;
	width: 35px;
}

#toolTip1,
#toolTip2,
#toolTip3,
#toolTip4,
#toolTip5
{
	position: relative;
	right: 10px;
}

#toolTip p
{
	margin: 0;
	padding: 0;
}

.tip {
	width: 300px;
	padding: 8px 18px 0 12px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	background: transparent url(../images/tooltips/tipTop-right.png) no-repeat 50% top;}
	
.tipMid 
{
	background: transparent url(../images/tooltips/tipMain-bg-right.png) right 0 repeat-y;
	padding: 10px 20px 10px 20px; 
}

.tipBtm 
{
	background: transparent url(../images/tooltips/tipBottom-right.png) no-repeat right bottom; 
	height: 17px;
}
/*#endregion*/

/*#region LOGIN STYLES */

a.forgotPassword
{
	font-size: 12px;
	margin-left: 10px;
	color: #3c3b3b !important;
}

a.forgotPassword:hover
{
	text-decoration: underline;
}

body.login
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #3c3b3b;
    margin: auto;
    border-style: none;
    border-spacing: 0;
    border-collapse: collapse;
    background: url(../images/sign-up/sign-up-bg.jpg)
                center top
                no-repeat;
}


#loginBackground
{
    background: url(../images/login/loginMid.jpg)
                    0 100%;
}

.LoginContent 
{
    border-style: none;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

.LoginButtonStyle
{
    clear: left;
    margin: 0 auto;
}

.LoginButtonStyle p
{
	text-align: left;
	margin-left: 57px;
}

p.explanation
{
	clear: left;
	text-align: left;
	font-weight: normal;
}

.login .buttons
{
	position: relative;
}

.LoginPromptStyle h3
{
	margin-top: 75px;
	margin-left: 15px;
}

.LoginPromptStyle h3.userTitle
{
	margin-top: 75px;
	margin-left: 120px;
}

h3.labelHeader
{
	margin: 10px 0 10px 57px !important;
}

h3.titlePassword,
h1.updateTitle
{
	margin-left: 10px !important;
}

.LoginPromptTextStyle p
{
	margin-top: 0;
}

.LoginPromptTextStyle td.LoginPromptStyle
{
	float: left;
}

.LoginExplanationStyle
{
    font-size: small;
    font-style: italic;
    color: White;
    text-align: center;
}

.LoginPromptStyle input
{
    width: 250px;
    height: 25px;
    margin-bottom: 15px;
}

.LoginPromptStyle label
{
    font-size: 14px;
    color: #3c3b3b;
    text-align: left;
}

#loginWrapper .password
{
	margin-bottom: 15px;
	width: 695px;
	position: relative;
	left: -38px;
}

.ErrorMessage
{
    background-color: #FFFF99;
    color: Red;
    font-weight: normal;
    font-size: x-small;
    font-style: italic;
}

.RequiredFieldValidatorStyle,
span.RequiredFieldValidatorStyle
{
    font-weight: bold;
    color: Red;
    font-size: 18px;
    margin-left:5px;
}

.LoginButtonCell
{
    height: 38px;
    text-align: right;
    vertical-align: top;
}

.Wizard,
.imageContent
{
	clear: left;
}



.new-submissions.Grid
{
	border: 0 !important;
}
.new-submissions .contents .disc-number-col
{
	width: 90px;
}
.new-submissions .contents .content-col
{
	width: 350px;
}
.new-submissions .contents .runtime-col
{
	width: 90px;
}
.new-submissions .contents .remove-col
{
	padding-top: 8px;
	vertical-align: top;
}
.new-submissions .previous,
.new-submissions .next,
.new-submissions .final
{
	float: left;
}
.new-submissions .prevnext,
.new-submissions .final
{
	float: right;
}
.new-submissions input[type="radio"]
{
	height: auto;
}

#extra-footage .title-col
{
	width: 250px;
}
#extra-footage .run-time-col
{
	width: 100px;
}
#extra-footage .add-col,
#extra-footage .remove-col
{
	padding-top: 8px;
	vertical-align: top;
}
#extra-footage th
{
	text-align: left;
	white-space: nowrap;
}
#extra-footage td
{
	padding-top: 4px;
	padding-bottom: 4px;
}

#extra-footage .title-col input
{
	width: 250px;
}

.submissions-list
{
	width: 860px;
}
.submissions-list .icon
{
	text-align: center;
}
.submissions-list .row,
.submissions-list .alt-row
{
	height: 45px;
}

.label-amount-box
{
	float: left;
}

/* Black border fix */
a > img
{
    border-width: 0;
}

.has-been-ordered-icon
{
	background: url(../images/common/accept.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	display: block;
}

.cancel-icon
{
	background: url(../images/common/cancel.png) no-repeat 0 0;
	padding-left: 20px;
}
.edit-icon
{
	background: url(../images/common/image_edit.png) no-repeat 0 0;
	padding-left: 20px;
}

.check-usernames
{
    float: left;
    overflow: hidden;
    width: auto;
    clear: left;
    margin: 0 20px 10px 20px;
    padding: 10px 0 0 0;
    border: 0 none;
    border-bottom: 1px dashed #e5e5e5;
}

.check-usernames > ul
{
	clear: left;
	text-align: left;
}
/*#endregion*/

/*#region Exhibitors Only */
.exhibitors-only {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 50%;
    padding: 10px;
    background-color: lightblue;
}
/*#endregion*/

/* Home page recently labelled films */
.recentlylabelled-image {
    float: left;
    padding-bottom: 20px;
}

#fvlb-list ul li .search-result-item.recentlylabelled-item {
    float: left;
    margin-left: 170px;
}

.recentlylabelled-rating {
    float: right;
    padding-right: 10px;
}

.recentlylabelled-details {
    padding-left: 10px;
}

.recentlylabelled-details h2 {
    font-size: 16px;
}

.recentlylabelled-director {
    
}

.recentlylabelled-description {
    padding-top: 10px;
}



/* Certificates */

.certificates-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.certificates-list:before,
.certificates-list:after {
    content:"";
    display:table;
}
.certificates-list:after {
    clear:both;
}

.certificates-list li {
    clear: both;
    padding-bottom: 10px;
}

.certificates-list .image-container {
    float: left;
    height: 140px;
}
.certificates-list .image-container img {
    max-width: 160px;
    max-height: 140px;
}
.certificates-list .description-container {
    background: #fbfbfb;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    box-shadow: inset 0 0 0 1px #fff;
    margin-left: 180px;
    padding: 10px;
    position: relative;
}

.certificates-list .description-container:before {
    background: url(../images/common/filmCorner.jpg) no-repeat bottom right;
    bottom: -1px;
    content: ' ';
    display: block;
    height: 28px;
    position: absolute;
    right: -1px;
    width: 28px;
    z-index: 0;
}

.certificates-list .description-container:after {
    clear:both;
    content:"";
    display:table;
}

.certificates-list .content {
	float: none;
    margin: 0;
    position: relative;
	width: auto;
    z-index: 1;
}

.certificates-list .text-added-on {
    margin-top: 10px;
}

.certificates-list .buttons {
    clear: none;
    float: right;
    position: relative;
    z-index: 2;
}

.certificates-list .buttons .button-delete {
    background-position: left -102px;
    margin-left: 5px;
    text-shadow: 1px 0 1px #666;
}
.certificates-list .buttons .button-delete span {
    background-position: right -102px;
}

.certificates-list .buttons .button-delete:hover {
    background-position: left -136px;
}
.certificates-list .buttons .button-delete:hover span {
    background-position: right -136px;
}

.certificates-list .buttons .button-delete:active {
    background-position: left -170px;
}
.certificates-list .buttons .button-delete:active span {
    background-position: right -170px;
}

.form-upload-certificate {
    border-top: 1px solid #ccc;
    list-style: none;
    margin: 0;
    padding: 20px 0;
}

.form-upload-certificate li {
    padding: 10px 0;
}

.form-upload-certificate li > div {
    margin-left: 120px;
}

.form-upload-certificate li > div.left {
    clear: both;
    float: left;
    margin-left: 0;
}

.form-upload-certificate .buttons {
    clear: none;
    float: none;
    padding-left: 0;
}

.form-upload-certificate .fake-button {
    position: relative;
    overflow: hidden;
}

.form-upload-certificate input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}